Bug 109272 - missing dependency on booty rpm.
Summary: missing dependency on booty rpm.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-06 12:20 UTC by Behdad Esfahbod
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-07 02:08:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Behdad Esfahbod 2003-11-06 12:20:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
$ yum install anaconda*
$ anaconda
... python error on no module booty found ...
$ yum install booty
$ anaconda
... fine ...

Version-Release number of selected component (if applicable):
anaconda-9.2-2

How reproducible:
Always

Steps to Reproduce:
1. see description
2.
3.
    

Additional info:

Comment 1 Jeremy Katz 2003-11-06 16:29:14 UTC
Done in CVS


Note You need to log in before you can comment on or make changes to this bug.